--- 
mip6MIB: 1.3.6.1.2.1.133
mip6Notifications: 1.3.6.1.2.1.133.0
mip6Objects: 1.3.6.1.2.1.133.1
mip6Core: 1.3.6.1.2.1.133.1.1
mip6System: 1.3.6.1.2.1.133.1.1.1
mip6Capabilities: 1.3.6.1.2.1.133.1.1.1.1
mip6Status: 1.3.6.1.2.1.133.1.1.1.2
mip6Bindings: 1.3.6.1.2.1.133.1.1.2
mip6BindingCacheTable: 1.3.6.1.2.1.133.1.1.2.1
mip6BindingCacheEntry: 1.3.6.1.2.1.133.1.1.2.1.1
mip6BindingHomeAddressType: 1.3.6.1.2.1.133.1.1.2.1.1.1
mip6BindingHomeAddress: 1.3.6.1.2.1.133.1.1.2.1.1.2
mip6BindingCOAType: 1.3.6.1.2.1.133.1.1.2.1.1.3
mip6BindingCOA: 1.3.6.1.2.1.133.1.1.2.1.1.4
mip6BindingTimeRegistered: 1.3.6.1.2.1.133.1.1.2.1.1.5
mip6BindingTimeGranted: 1.3.6.1.2.1.133.1.1.2.1.1.6
mip6BindingTimeRemaining: 1.3.6.1.2.1.133.1.1.2.1.1.7
mip6BindingHomeRegn: 1.3.6.1.2.1.133.1.1.2.1.1.8
mip6BindingMaxSeq: 1.3.6.1.2.1.133.1.1.2.1.1.9
mip6BindingUsageTS: 1.3.6.1.2.1.133.1.1.2.1.1.10
mip6BindingUsageCount: 1.3.6.1.2.1.133.1.1.2.1.1.11
mip6BindingAdminStatus: 1.3.6.1.2.1.133.1.1.2.1.1.12
mip6BindingHistoryTable: 1.3.6.1.2.1.133.1.1.2.2
mip6BindingHistoryEntry: 1.3.6.1.2.1.133.1.1.2.2.1
mip6BindingHstHomeAddressType: 1.3.6.1.2.1.133.1.1.2.2.1.1
mip6BindingHstHomeAddress: 1.3.6.1.2.1.133.1.1.2.2.1.2
mip6BindingHstIndex: 1.3.6.1.2.1.133.1.1.2.2.1.3
mip6BindingHstCOAType: 1.3.6.1.2.1.133.1.1.2.2.1.4
mip6BindingHstCOA: 1.3.6.1.2.1.133.1.1.2.2.1.5
mip6BindingHstTimeRegistered: 1.3.6.1.2.1.133.1.1.2.2.1.6
mip6BindingHstTimeExpired: 1.3.6.1.2.1.133.1.1.2.2.1.7
mip6BindingHstHomeRegn: 1.3.6.1.2.1.133.1.1.2.2.1.8
mip6BindingHstUsageTS: 1.3.6.1.2.1.133.1.1.2.2.1.9
mip6BindingHstUsageCount: 1.3.6.1.2.1.133.1.1.2.2.1.10
mip6Stats: 1.3.6.1.2.1.133.1.1.3
mip6TotalTraffic: 1.3.6.1.2.1.133.1.1.3.1
mip6InOctets: 1.3.6.1.2.1.133.1.1.3.1.1
mip6HCInOctets: 1.3.6.1.2.1.133.1.1.3.1.2
mip6InPkts: 1.3.6.1.2.1.133.1.1.3.1.3
mip6HCInPkts: 1.3.6.1.2.1.133.1.1.3.1.4
mip6OutOctets: 1.3.6.1.2.1.133.1.1.3.1.5
mip6HCOutOctets: 1.3.6.1.2.1.133.1.1.3.1.6
mip6OutPkts: 1.3.6.1.2.1.133.1.1.3.1.7
mip6HCOutPkts: 1.3.6.1.2.1.133.1.1.3.1.8
mip6CounterDiscontinuityTime: 1.3.6.1.2.1.133.1.1.3.1.9
mip6NodeTrafficTable: 1.3.6.1.2.1.133.1.1.3.2
mip6NodeTrafficEntry: 1.3.6.1.2.1.133.1.1.3.2.1
mip6NodeInOctets: 1.3.6.1.2.1.133.1.1.3.2.1.1
mip6HCNodeInOctets: 1.3.6.1.2.1.133.1.1.3.2.1.2
mip6NodeInPkts: 1.3.6.1.2.1.133.1.1.3.2.1.3
mip6HCNodeInPkts: 1.3.6.1.2.1.133.1.1.3.2.1.4
mip6NodeOutOctets: 1.3.6.1.2.1.133.1.1.3.2.1.5
mip6HCNodeOutOctets: 1.3.6.1.2.1.133.1.1.3.2.1.6
mip6NodeOutPkts: 1.3.6.1.2.1.133.1.1.3.2.1.7
mip6HCNodeOutPkts: 1.3.6.1.2.1.133.1.1.3.2.1.8
mip6NodeCtrDiscontinuityTime: 1.3.6.1.2.1.133.1.1.3.2.1.9
mip6Mn: 1.3.6.1.2.1.133.1.2
mip6MnSystem: 1.3.6.1.2.1.133.1.2.1
mip6MnHomeAddressTable: 1.3.6.1.2.1.133.1.2.1.1
mip6MnHomeAddressEntry: 1.3.6.1.2.1.133.1.2.1.1.1
mip6MnHomeAddressType: 1.3.6.1.2.1.133.1.2.1.1.1.1
mip6MnHomeAddress: 1.3.6.1.2.1.133.1.2.1.1.1.2
mip6MnHomeAddressState: 1.3.6.1.2.1.133.1.2.1.1.1.3
mip6MnConf: 1.3.6.1.2.1.133.1.2.2
mip6MnDiscoveryRequests: 1.3.6.1.2.1.133.1.2.2.1
mip6MnDiscoveryReplies: 1.3.6.1.2.1.133.1.2.2.2
mip6MnDiscoveryTimeouts: 1.3.6.1.2.1.133.1.2.2.3
mip6MnPrefixSolicitationsSent: 1.3.6.1.2.1.133.1.2.2.4
mip6MnPrefixAdvsRecd: 1.3.6.1.2.1.133.1.2.2.5
mip6MnPrefixAdvsIgnored: 1.3.6.1.2.1.133.1.2.2.6
mip6MnMovedToFN: 1.3.6.1.2.1.133.1.2.2.7
mip6MnMovedToHN: 1.3.6.1.2.1.133.1.2.2.8
mip6MnRegistration: 1.3.6.1.2.1.133.1.2.3
mip6MnBLTable: 1.3.6.1.2.1.133.1.2.3.1
mip6MnBLEntry: 1.3.6.1.2.1.133.1.2.3.1.1
mip6MnBLNodeAddressType: 1.3.6.1.2.1.133.1.2.3.1.1.1
mip6MnBLNodeAddress: 1.3.6.1.2.1.133.1.2.3.1.1.2
mip6MnBLCOAType: 1.3.6.1.2.1.133.1.2.3.1.1.3
mip6MnBLCOA: 1.3.6.1.2.1.133.1.2.3.1.1.4
mip6MnBLLifeTimeRequested: 1.3.6.1.2.1.133.1.2.3.1.1.5
mip6MnBLLifeTimeGranted: 1.3.6.1.2.1.133.1.2.3.1.1.6
mip6MnBLMaxSeq: 1.3.6.1.2.1.133.1.2.3.1.1.7
mip6MnBLTimeSent: 1.3.6.1.2.1.133.1.2.3.1.1.8
mip6MnBLAccepted: 1.3.6.1.2.1.133.1.2.3.1.1.9
mip6MnBLAcceptedTime: 1.3.6.1.2.1.133.1.2.3.1.1.10
mip6MnBLRetransmissions: 1.3.6.1.2.1.133.1.2.3.1.1.11
mip6MnBLDontSendBUFlag: 1.3.6.1.2.1.133.1.2.3.1.1.12
mip6MnRegnCounters: 1.3.6.1.2.1.133.1.2.3.2
mip6MnMobilityMessagesSent: 1.3.6.1.2.1.133.1.2.3.2.1
mip6MnMobilityMessagesRecd: 1.3.6.1.2.1.133.1.2.3.2.2
mip6MnBUsToHA: 1.3.6.1.2.1.133.1.2.3.2.3
mip6MnBUAcksFromHA: 1.3.6.1.2.1.133.1.2.3.2.4
mip6MnBUsToCN: 1.3.6.1.2.1.133.1.2.3.2.5
mip6MnBUAcksFromCN: 1.3.6.1.2.1.133.1.2.3.2.6
mip6MnBindingErrorsFromCN: 1.3.6.1.2.1.133.1.2.3.2.7
mip6MnICMPErrorsRecd: 1.3.6.1.2.1.133.1.2.3.2.8
mip6MnBRRequestsRecd: 1.3.6.1.2.1.133.1.2.3.2.9
mip6Cn: 1.3.6.1.2.1.133.1.3
mip6CnSystem: 1.3.6.1.2.1.133.1.3.1
mip6CnStats: 1.3.6.1.2.1.133.1.3.2
mip6CnGlobalStats: 1.3.6.1.2.1.133.1.3.2.1
mip6CnHomeTestInitsRecd: 1.3.6.1.2.1.133.1.3.2.1.1
mip6CnHomeTestsSent: 1.3.6.1.2.1.133.1.3.2.1.2
mip6CnCareOfTestInitsRecd: 1.3.6.1.2.1.133.1.3.2.1.3
mip6CnCareOfTestsSent: 1.3.6.1.2.1.133.1.3.2.1.4
mip6CnBUsRecd: 1.3.6.1.2.1.133.1.3.2.1.5
mip6CnBUAcksSent: 1.3.6.1.2.1.133.1.3.2.1.6
mip6CnBRsSent: 1.3.6.1.2.1.133.1.3.2.1.7
mip6CnBindingErrors: 1.3.6.1.2.1.133.1.3.2.1.8
mip6CnBUsAccepted: 1.3.6.1.2.1.133.1.3.2.1.9
mip6CnBUsRejected: 1.3.6.1.2.1.133.1.3.2.1.10
mip6CnReasonUnspecified: 1.3.6.1.2.1.133.1.3.2.1.11
mip6CnInsufficientResource: 1.3.6.1.2.1.133.1.3.2.1.12
mip6CnHomeRegnNotSupported: 1.3.6.1.2.1.133.1.3.2.1.13
mip6CnSeqNumberOutOfWindow: 1.3.6.1.2.1.133.1.3.2.1.14
mip6CnExpiredHomeNonceIndex: 1.3.6.1.2.1.133.1.3.2.1.15
mip6CnExpiredCareOfNonceIndex: 1.3.6.1.2.1.133.1.3.2.1.16
mip6CnExpiredNonce: 1.3.6.1.2.1.133.1.3.2.1.17
mip6CnRegTypeChangeDisallowed: 1.3.6.1.2.1.133.1.3.2.1.18
mip6CnCounterTable: 1.3.6.1.2.1.133.1.3.2.2
mip6CnCounterEntry: 1.3.6.1.2.1.133.1.3.2.2.1
mip6CnBURequestsAccepted: 1.3.6.1.2.1.133.1.3.2.2.1.1
mip6CnBURequestsRejected: 1.3.6.1.2.1.133.1.3.2.2.1.2
mip6CnBCEntryCreationTime: 1.3.6.1.2.1.133.1.3.2.2.1.3
mip6CnBUAcceptedTime: 1.3.6.1.2.1.133.1.3.2.2.1.4
mip6CnBURejectionTime: 1.3.6.1.2.1.133.1.3.2.2.1.5
mip6CnBURejectionCode: 1.3.6.1.2.1.133.1.3.2.2.1.6
mip6CnCtrDiscontinuityTime: 1.3.6.1.2.1.133.1.3.2.2.1.7
mip6Ha: 1.3.6.1.2.1.133.1.4
mip6HaAdvertisement: 1.3.6.1.2.1.133.1.4.1
mip6HaAdvsRecd: 1.3.6.1.2.1.133.1.4.1.1
mip6HaAdvsSent: 1.3.6.1.2.1.133.1.4.1.2
mip6HaConfTable: 1.3.6.1.2.1.133.1.4.1.3
mip6HaConfEntry: 1.3.6.1.2.1.133.1.4.1.3.1
mip6HaAdvPreference: 1.3.6.1.2.1.133.1.4.1.3.1.1
mip6HaAdvLifetime: 1.3.6.1.2.1.133.1.4.1.3.1.2
mip6HaPrefixAdv: 1.3.6.1.2.1.133.1.4.1.3.1.3
mip6HaPrefixSolicitation: 1.3.6.1.2.1.133.1.4.1.3.1.4
mip6HaMCastCtlMsgSupport: 1.3.6.1.2.1.133.1.4.1.3.1.5
mip6HaListTable: 1.3.6.1.2.1.133.1.4.1.4
mip6HaListEntry: 1.3.6.1.2.1.133.1.4.1.4.1
mip6HaLinkLocalAddressType: 1.3.6.1.2.1.133.1.4.1.4.1.1
mip6HaLinkLocalAddress: 1.3.6.1.2.1.133.1.4.1.4.1.2
mip6HaPreference: 1.3.6.1.2.1.133.1.4.1.4.1.3
mip6HaRecvLifeTime: 1.3.6.1.2.1.133.1.4.1.4.1.4
mip6HaRecvTimeStamp: 1.3.6.1.2.1.133.1.4.1.4.1.5
mip6HaGlAddrTable: 1.3.6.1.2.1.133.1.4.1.5
mip6HaGlAddrEntry: 1.3.6.1.2.1.133.1.4.1.5.1
mip6HaGaAddrSeqNo: 1.3.6.1.2.1.133.1.4.1.5.1.1
mip6HaGaGlobalAddressType: 1.3.6.1.2.1.133.1.4.1.5.1.2
mip6HaGaGlobalAddress: 1.3.6.1.2.1.133.1.4.1.5.1.3
mip6HaStats: 1.3.6.1.2.1.133.1.4.2
mip6HaGlobalStats: 1.3.6.1.2.1.133.1.4.2.1
mip6HaHomeTestInitsRecd: 1.3.6.1.2.1.133.1.4.2.1.1
mip6HaHomeTestsSent: 1.3.6.1.2.1.133.1.4.2.1.2
mip6HaBUsRecd: 1.3.6.1.2.1.133.1.4.2.1.3
mip6HaBUAcksSent: 1.3.6.1.2.1.133.1.4.2.1.4
mip6HaBRAdviceSent: 1.3.6.1.2.1.133.1.4.2.1.5
mip6HaBUsAccepted: 1.3.6.1.2.1.133.1.4.2.1.6
mip6HaPrefDiscoverReqd: 1.3.6.1.2.1.133.1.4.2.1.7
mip6HaReasonUnspecified: 1.3.6.1.2.1.133.1.4.2.1.8
mip6HaAdmProhibited: 1.3.6.1.2.1.133.1.4.2.1.9
mip6HaInsufficientResource: 1.3.6.1.2.1.133.1.4.2.1.10
mip6HaHomeRegnNotSupported: 1.3.6.1.2.1.133.1.4.2.1.11
mip6HaNotHomeSubnet: 1.3.6.1.2.1.133.1.4.2.1.12
mip6HaNotHomeAgentForThisMN: 1.3.6.1.2.1.133.1.4.2.1.13
mip6HaDupAddrDetectionFailed: 1.3.6.1.2.1.133.1.4.2.1.14
mip6HaSeqNumberOutOfWindow: 1.3.6.1.2.1.133.1.4.2.1.15
mip6HaExpiredHomeNonceIndex: 1.3.6.1.2.1.133.1.4.2.1.16
mip6HaRegTypeChangeDisallowed: 1.3.6.1.2.1.133.1.4.2.1.17
mip6HaCounterTable: 1.3.6.1.2.1.133.1.4.2.2
mip6HaCounterEntry: 1.3.6.1.2.1.133.1.4.2.2.1
mip6HaBURequestsAccepted: 1.3.6.1.2.1.133.1.4.2.2.1.1
mip6HaBURequestsDenied: 1.3.6.1.2.1.133.1.4.2.2.1.2
mip6HaBCEntryCreationTime: 1.3.6.1.2.1.133.1.4.2.2.1.3
mip6HaBUAcceptedTime: 1.3.6.1.2.1.133.1.4.2.2.1.4
mip6HaBURejectionTime: 1.3.6.1.2.1.133.1.4.2.2.1.5
mip6HaRecentBURejectionCode: 1.3.6.1.2.1.133.1.4.2.2.1.6
mip6HaCtrDiscontinuityTime: 1.3.6.1.2.1.133.1.4.2.2.1.7
mip6Conformance: 1.3.6.1.2.1.133.2
mip6Groups: 1.3.6.1.2.1.133.2.1
mip6Compliances: 1.3.6.1.2.1.133.2.2
mip6MnRegistered: 1.3.6.1.2.1.133.0.1
mip6MnDeRegistered: 1.3.6.1.2.1.133.0.2
mip6MnCOAChanged: 1.3.6.1.2.1.133.0.3
mip6MnBindingExpiredAtHA: 1.3.6.1.2.1.133.0.4
mip6MnBindingExpiredAtCN: 1.3.6.1.2.1.133.0.5

